#subnet 10.0.0.0 netmask 255.255.255.0 {
#  range 10.0.0.200 10.0.0.250;
#  option domain-name-servers 10.0.0.1;
#  option domain-name "aerobinson.com";
#  option routers 10.0.0.1;
#  option broadcast-address 10.0.0.255;
#  default-lease-time 600;
#  max-lease-time 7200;
#}

subnet 192.168.0.0 netmask 255.255.255.0 {
  range 192.168.0.200 192.168.0.250;
  option domain-name-servers 192.168.0.1;
  option domain-name "aerobinson.com";
  option routers 192.168.0.1;
  option broadcast-address 192.168.0.255;
  default-lease-time 600;
  max-lease-time 7200;
}
